name = "Resourceful Lib"
filename = "resourcefullib-forge-1.20.1-2.1.29.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/G1hIVOrD/versions/OhsHaCcW/resourcefullib-forge-1.20.1-2.1.29.jar"
hash-format = "sha512"
hash = "8dbe951d431545a7d18081a8b11a52a248e6d8ff9862ae6462b0f5a6f57ff523af12704c3adb071ae99a7c5c1dd895bd7875dea59f9c4956c1597a668b6e8820"

[update]
[update.modrinth]
mod-id = "G1hIVOrD"
version = "OhsHaCcW"
